using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;

namespace TestControls
{
    public partial class Form1 : Form
    {
        public Form1()
        {
            InitializeComponent();
        }

        private void ctlSkinButtonPair1_LeftButtonDown(object sender, EventArgs e)
        {
            label1.Text = "Left Down";
        }

        private void ctlSkinButtonPair1_RightButtonDown(object sender, EventArgs e)
        {
            label1.Text = "Right Down";
        }

        private void ctlSkinButtonPair1_ButtonUp(object sender, EventArgs e)
        {
            label1.Text = "Up";
        }

        private void Form1_Click(object sender, EventArgs e)
        {
            _keyValueLabel.Text = ctlHotKey1.Key.ToString();
        }
    }
}